Subject: Thank you, all

From: Russ Allbery <[email-masked]>
Date: 26 Apr 2001 11:57:41 -0700

My sincere gratitude to all the participants of DRUMS, past and present,
for their efforts, and in particular to the working group chair and the
document editor.  I know this was a bunch of really hard work, and as
someone who's likely to benefit a lot more than he was able to contribute,
I really appreciate it.

And congratulations on finally getting the documents out.  :)

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>